*{
  scroll-behavior: smooth;
  transition: all;
  transition-duration: 300ms;
  transition-timing-function: ease-in-out;
}

/* Menu mobile */
.oculto {
	display:none;
	height: 0;
}

.open {
	height: initial;
	animation-duration: 1s;
	animation-name: menuin;
	animation-timing-function: ease;
}
  
  @keyframes menuin {
	from {
		transform: translate(100%, 0);
	}
  
	to {
		transform: translate(0, 0);
	}
  }

.bg-contact{
	background: url(/assets/img/contact-mob.png);
	background-repeat: no repeat;
	background-size: cover;
	background-position: center center;
}
@media (min-width: 1024px) {
	.bg-contact{
		background: url(/assets/img/contact.png);
	}
}

@media (min-width: 1024px) {
	.bg-blog{
		background: url(/assets/img/svg/bg-blog.svg);
		background-repeat: no repeat;
		background-size: cover;
		background-position: center center;

	}
}
@media (min-width: 1024px) {
	.bg-post{
		background: url(/assets/img/svg/bg-post.svg);
		background-repeat: no repeat;
		background-size: cover;
		background-position: center center;

	}
}
@media (min-width: 1024px) {
	.quotes::before {
	position: absolute;
	left: -80px;
	width: 80px;
	top:10px;
	content: url("/assets/img/svg/quotes-l.svg");
	}
	.quotes::after {
	position: absolute;
	right: -80px;
	width: 80px;
	top:10px;
	content: url("/assets/img/svg/quotes-r.svg");
	}
}

canvas {
	/* background: #ff000020; */
	animation: fadeIn 1s ease-in-out 0.3s 1 forwards;
  }
